Bug 535107 - (RHQ-1837) need to use the new auto-group icon
need to use the new auto-group icon
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Greg Hinkle
Corey Welton
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks: RHQ-1685
  Show dependency treegraph
 
Reported: 2009-03-24 08:55 EDT by John Mazzitelli
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot-1.jpg (14.17 KB, image/jpeg)
2009-03-24 08:55 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2009-03-24 08:55:00 EDT
look at the snapshot attached.

the auto-groups need to use the new auto-group icon (the folder badged with the three blocks).

the icon used now is the compatible group icon - but these aren't compatible groups, they are auto-groups (see Network Adapters as an example in the screen snapshot)
Comment 1 Corey Welton 2009-04-02 00:07:09 EDT
QA Verified, we're now using the autogroup icon as appropriate.
Comment 2 Red Hat Bugzilla 2009-11-10 15:47:42 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1837
Imported an attachment (id=368669)

Note You need to log in before you can comment on or make changes to this bug.